﻿@font-face {
    font-family:Texta Alt Black Italic;
    src: url("fonts/Texta Alt Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Black;
    src: url("fonts/Texta Alt Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold Italic;
    src: url("fonts/Texta Alt Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold;
    src: url("fonts/Texta Alt Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book Italic;
    src: url("fonts/Texta Alt Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book;
    src: url("fonts/Texta Alt Book.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy Italic;
    src: url("fonts/Texta Alt Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy;
    src: url("fonts/Texta Alt Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Italic;
    src: url("fonts/Texta Alt Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light Italic;
    src: url("fonts/Texta Alt Light Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light;
    src: url("fonts/Texta Alt Light.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Thin;
    src: url("fonts/Texta Alt Thin.otf") format("opentype");
}
@font-face {
    font-family:Texta Black Italic;
    src: url("fonts/Texta Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Black;
    src: url("fonts/Texta Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold Italic;
    src: url("fonts/Texta Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold;
    src: url("fonts/Texta Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Book Italic;
    src: url("fonts/Texta Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy Italic;
    src: url("fonts/Texta Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy;
    src: url("fonts/Texta Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Italic;
    src: url("fonts/Texta Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium Italic;
    src: url("fonts/Texta Medium Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium;
    src: url("fonts/Texta Medium.otf") format("opentype");
}
@font-face {
    font-family:Texta Regular;
    src: url("fonts/Texta Regular.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin Italic;
    src: url("fonts/Texta Thin Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin;
    src: url("fonts/Texta Thin.otf") format("opentype");
}
body {
    position: relative;
}

ol, ul {
    list-style: none;
}
.margintop10 {
    color: #494949;
    font-family: Texta Regular;
    font-size: 22px;
    margin-top: 5px;
}

.text-bold {
    
	font-family:Texta Alt Black;
	font-size:70.5px;
}

.text-center {
    text-align: center;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    
}
*, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
}
/*slider start*/
.main_div {
    background-repeat: no-repeat;
    background-image: url("Content/images/Patternbg.png");
}

.inside_div {
    background-repeat: unset;
    background-image: url("Content/images/visiblebg.png");
}

    .inside_div .carousel-control {
        background-image: none;
        text-shadow: none;
        width: 60px;
        height: 60px;
        top: 40%;
    }

        .inside_div .carousel-control span {
            left: 0;
            top: 0;
            line-height: 60px;
            color: #fff;
        }

        .inside_div .carousel-control.right {
            right: 30px;
        }

        .inside_div .carousel-control.left {
            left: 30px;
        }
/*header start*/
.slider {
    overflow: hidden;
}

.header .navbar-toggle span {
    background: #fff;
    padding: 1px 10px;
}


/* .navbar-toggle {
    border: 1px solid #fff !important;
    border-color: #fff !important;
} */

.header li a {
    color: white;
}

.router-txt button:hover {
    color: #fff;
}

.header li a:hover {
    border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.currentLink {
 border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.navbar {
    margin-bottom: 0;
}

/* .menu_bar {
    position: absolute;
    top: 33px;
    z-index: 50;
    width: 100%;
} */

.header li:hover {
    color: white;
}

.winsite-text img {
    width: 6%;
    position: absolute;
    top: -15px;
    left: 27%;
}

.winsite-text {
    text-align: left;
    display: inline-block;
    margin-bottom: 10%;
    margin-top: 40px;
    position: relative;
}

.bg {
    background-image: url('Content/images/wiredbg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 5000;
}

.overlay {
    background: rgba(0,10,24,0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 49;
}

#slider.carousel-caption h2 {
    font-size: 24px;
}

.winsite-text h3 {
    font-size: 20px;
}

.winsite-text p {
    font-size: 10px;
}

.winsite-text a {
    font-size: 18px;
    color: white;
    text-decoration: underline;
	font-family:texta regular;
}


.slider-txt p {
    font-size: 25.78px;
	font-family:Texta Regular;
}
.slider-anothertext
{
    font-size: 22px !important;
	font-family:Texta Regular !important;
}
.tellmore button {
    margin-left: 100px;
    background-color: transparent;
    border: 1px solid #292C7E;
    border-radius: 25px;
    font-size: 16px;
    padding: 5px 20px;
    margin-top: 30px;
}

    .tellmore button :hover {
        color: white;
    }

.carousel-caption .btn:hover {
    color: white;
}

.carousel-indicators {
    right: -15% !important;
    top: 40% !important;
    z-index: 15;
    width: 46% !important;
}

    .carousel-indicators .active {
        width: 7px !important;
        height: 7px !important;
        margin: 0;
        background-color: #fff;
        margin: 4px 1px;
    }
/*users*/
.users {
    text-align: center;
    padding: 100px 0;
    background-repeat: no-repeat;
    background-image: url('Content/images/rounded-square.jpg');
}

    .users h3 {
        font-size: 42px;
        margin-bottom: 10px;
        color: #EC4343;
    }

    .users p {
        font-size: 16px;
        margin: 0 auto;
        margin-bottom: 50px;
        margin-bottom: 50px;
    }

    .users img {
        margin: 0 auto;
        width: 45%;
    }
/*person*/
.testimonial {
    text-align: center;
    background-color: #d61d24;
    /*background-image: url('Content/images/wifipattern-bg.png');*/
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}

    .testimonial h2 {
        color: white;
        font-size: 25px;
    }

.about-person img {
    margin-top: 20px;
    width: 20%;
    float: left;
}

.testimonial p {
    font-size: 13px;
    margin-top: 45px;
	margin-right:47px;
}

.about-person {
    display: inline-block;
    width: 350px;
	color:black;
}

/*account*/
.account {
    margin: 0 auto;
    text-align: center;
}

.account-box {
}
/*footer*/
.footer {
    background-color: #37373b;
    padding: 35px 0;
    padding-bottom: 40px;
    padding-top: 30px;
}

    .footer a {
    color: rgba(92, 92, 102, 1);
    font-family: texta regular;
    font-size: 14px;
    padding: 15px 0;
}

.social-icons i {
    padding: 0 6px;
    color: rgba(221, 221, 221, 0.34);
    font-size: 23px;
}
/*account*/
.account {
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.29);
}

.account-box h3 {
    margin-bottom: 10px;
    color: rgba(255, 255, 255, 0.53);
    font-size: 17px;
    text-align: left;
	font-family:Texta Alt Bold;
}

.account-box button {
    display: block;
    padding: 5px 110px;
    margin: 0 auto;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.58);
}

.account-box p {
    color: rgba(255, 255, 255, 0.53);
    margin-top: 10px;
    font-size: 12px;
}

.account-box input {
    background-color: rgba(255, 255, 255, 0.34);
    padding: 7px 80px 7px 8px;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    border: none;
    color: #737173;
    margin-bottom: 10px;
}

.accountpin {
    background-image: url('Content/images/Slider11.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.account-box {
    background-color: rgba(55, 55, 59, 0.70);
    margin: 0 auto;
    display: inline-block;
    padding: 60px 100px;
}


    .account-box input {
        background-color: #757579;
        padding: 7px 83px 7px 8px;
        border-radius: 5px;
        color: white;
		width:320px;
		height:40px;
		opacity:0.5;
		font-family:Texta Alt Light;
		font-size:15px;
    }
	   .account-box button {
		padding:0 0 4px;
        font-family:Texta Alt Bold;
        border-radius: 5px;
        text-align:center;
		width:320px;
		height:40px;
		opacity:0.5;
		font-size:17px;
    }

.tellmore button:hover {
    color: #fff;
}


@media (max-width:768px) {
    .winsite-text {
        font-size: 25px;
        float: none;
        margin: 0 auto;
        margin-bottom: 5%;
    }

    .router-txt p {
        font-size: 13px !important;
    }

    .winsite-text img {
        top: -14px;
        left: 27%;
    }

   

    users h3 {
        font-size: 25px !important;
    }

    .tellmore button {
        margin-left: 0px;
        margin: 0 auto;
        margin-top: 10px;
    }

    .account-box {
        padding: 40px 20px;
    }

    .testimonial img {
        width: 20%;
        float: none;
        margin-top: 15px;
        margin: 0 auto;
    }

    /*.slider-txt p {
        margin-bottom: 10% !important;
    }*/

    .testimonial p {
        font-size: 13px !important;
        margin-top: 15px !important;
    }

    .testimonial h2 {
        font-size: 20px !important;
    }

    .tellmore button {
        font-size: 11px !important;
    }

    .header li a {
    display: inline-block;
    font-size: 17px;
    line-height: 32px;
    padding: 0;
    right: 2%;
}
.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
    width:154px;
	float:right;
    background-color:rgba(0, 0, 0, 0.8)!important;
    
}
	@media screen and (max-width: 480px){
		.header li a {
    display: inline-block;
    font-size: 17px;
    line-height: 32px;
    padding: 0;
    right: 2%;
}
.navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
    width:154px;
	float:right;
    background-color:rgba(0, 0, 0, 0.8)!important;
    
}
	}
    .navbar-nav li {
        text-align: right;
    }

    

    .goldimgbox p {
        top: 163px !important;
    }
}

@media (max-width:450px) {
    .goldimgbox p {
        top: 85px !important;
    }

    .tellmore button {
        font-size: 14px;
        padding: 3px 15px !important;
        margin-top: 5px !important;
    }

    .users img {
        width: 45% !important;
    }

    .exp button {
        padding: 2px 15px !important;
    }

    .exp p {
        color: #fff;
        font-size: 15px !important;
    }

    .winsite-text {
        font-size: 20px;
        margin: 0 auto;
        margin-bottom: 0;
    }

    /* .slider-txt h2 {
        font-size: 18px;
    } */

    .tellmore button {
        margin-left: 0px;
        font-size: 10px;
    }

    .slider-txt p {
        margin-bottom: 5px !important;
        font-size: 10px !important;
    }

    .winsite-text h3 {
        font-size: 14px;
    }

    .users h3 {
        font-size: 22px;
    }

    .users p {
        font-size: 12px;
    }

    .winsite-text img {
        width: 3%;
        position: absolute;
        top: -7px;
        left: 19%;
    }

    .client-box p {
        font-size: 10px !important;
        word-spacing: 0px !important;
    }

   
    .router-txt h2 {
        font-size: 24px ;
		margin-bottom: 21%;
		width:100%
    }

    .router-txt p {
        font-size: 10px !important;
    }

    .router-txt button {
        padding: 4px 28px !important;
        font-size: 10px !important;
    }

    .slider-txt {
        left: 0% !important;
    }
}

/*slider*/
.slider.carousel-control {
    background-image: none;
    text-shadow: none;
    width: 60px;
    height: 60px;
    top: 40%;
}

.router-txt {
    text-align: left;
}

    .router-txt button {
        background-color: #ed6b43 !important;
        border-radius: 25px;
        padding: 5px 40px 9px;
        font-size: 28.6px;
		font-family:Texta Bold;
		padding: 3px 66px !important;
		margin:55px 0px;
        
    }
	

.carousel-caption .btn:hover {
    color: white;
}




/*Clients*/
.clients {
    padding: 60px 0;
}

    .clients h3 {
        font-size: 53.44px !important;
        color: #ff7043;
        margin-bottom: 10px;
		font-family:Texta Alt Book;
    }

    .clients p {
        font-size: 22px;
        word-spacing: 2px;
		font-family:Texta Medium;
		color: #696969;
    }

    .clients img {
        width: 75%;
    }

.client-box {
    margin-top: 30px;
    margin-bottom: 50px;
	margin-left:0px;
}

/*exp*/
.exp {
    background-color: #FF7043;
    padding: 30px 0;
}

    .exp button {
        color: #ddeeff;
        background-color: transparent;
        border: 3px solid #fff;
        border-radius: 20px;
         padding: 4px 48px 9px;
		float:right;
		font-family:Texta Bold;
		font-size:20.18px;
		margin-top: 6px;
    }

    .exp p {
        color: #fff;
         font-size: 32px;
		font-family:Texta Alt Book;
    }

    .exp button:605 {
        color: #fff;
    }

/*standard*/
.standards {
    text-align: center;
    padding: 50px 0;
    background-color: #fafafa;
}

    .standards h4 {
    color: #222226;
    font-family: Texta Regular;
    font-size: 38px;
    margin-top: 5px;
}

    .standards h2 {
    color: #ff7043;
    font-family: Texta Alt Book;
    font-size: 53.44px;
    margin-bottom: 33px;
}

.std-box img {
    bottom: 0;
    width: 50%;
}

.std-box {
    margin: 0 auto;
    margin-bottom: 30px;
}

    .std-box p {
    bottom: 0;
    color: grey;
    font-family: Texta Regular;
    font-size: 25.78px;
}
/*setup*/
.setup {
    background-color: #fafafa;
}

    .setup h3 {
    background-color: #fff;
    border-left: 7px solid #ccc;
    color: #ff7043;
    font-family: Texta Regular;
    font-size: 40px;
    margin-bottom: 30px;
    padding: 5px 20px;
}
        .setup h3:hover {
            border-left: 7px solid #2279d3;
        }

    .setup h5 {
        font-size: 15px;
        padding: 10px 20px;
    }

.setuppaneltitle {
    border: 0 !important;
    background-color: #fafafa !important;
    box-shadow: none !important;
    border-bottom: 0 !important;
    padding: 0 !important;
    background-image: none !important;
}

.collapseborder {
    border: 0px solid !important;
    background: #FAFAFA !important;
    border-top: 0 !important;
}

.setup .panel {
    border: 0 !important;
}

.extra-cls {
    padding: 30px 20px;
    background-color: #FF7043;
    color: #fff;
}

    .extra-cls span {
        font-size: 16px;
    }

.setup p {
    font-size: 12px;
}

.extra-cls p {
    font-size: 13px;
}

.extra-cls a {
    font-size: 18px;
    color: white;
    text-decoration: underline;
}

.setup .caret {
    color: #2279D3;
}

.setup h6 {
    color: #2279D3;
    font-size: 15px;
}
/*layout*/
.layout {
    background-image: url('Content/images/secondpage/layoutbg.png');
    background-repeat: repeat-x;
    text-align: center;
    padding: 50px 0;
}

    .layout h2 {
    color: #2279d3;
    font-family: Texta Alt Bold;
    font-size: 60px;
    text-align: center;
}

.layout-box {
    background-color: rgba(255, 255, 255, 0.54);
    text-align: center;
    border: 1px solid #DDDDDD;
    margin-top: 40px;
    padding: 20px 0;
    margin-bottom: 20px;
}

    .layout-box h3 {
    color: #2279d3;
    font-family: Texta Alt Book;
    font-size: 60px;
}

    .layout-box h2 {
    color: #c1b08f;
    font-family: Texta Alt Black;
    font-size: 80px;
	line-height: 0.6;
}

    .layout-box span {
    color: #2279d3;
    font-family: Texta Alt Bold;
    font-size: 18px;
}

    .layout-box h5 {
    color: #303030 !important;
    font-family: Texta Alt Bold;
    font-size: 22px;
    margin-bottom: 10px;
}

    .layout-box button:hover {
        color: #fff;
    }

.goldimgbox {
    /*background-repeat: no-repeat;
    background-image: url('Content/images/secondpage/goldgrp.png');*/
    width: 50%;
    margin: 0 auto;
    position: relative;
    color: white;
    margin-bottom: 40px;
}

    .goldimgbox p {
    color: #fff;
    font-family: Texta Alt Bold;
    font-size: 22px;
    left: 40%;
    margin: -150px 8px 17px -21px;
    position: absolute;
}

.platinumgrpimg {
    /*background-image: url('Content/images/secondpage/platinumgrp.png');
    background-repeat: no-repeat;*/
    width: 65%;
    position: relative;
    margin: 0 auto;
    margin-bottom: 40px;
    color: white;
}

    .platinumgrpimg p {
    color: #fff;
    font-family: Texta Alt Bold;
    font-size: 22px;
    left: 40%;
    margin: -155px 7px 9px -96px;
    position: absolute;
}

.layout-box h6 {
    color: #848484;
    font-family: Texta Alt Bold;
    font-size: 22px;
    margin-bottom: 20px;
}

    .layout-box h6 span {
        color: black;
        font-weight: bold;
    }

.layout-box button {
    background-color: #ff7043;
    border-radius: 27px;
    color: #fff;
    font-family: Texta Bold;
    font-size: 24px;
    padding: 6px 26px 14px;
    
}

.slider-txt {
    position: absolute;
    bottom: 25%;
    z-index: 999;
    color: #fff;
    text-align: center;
}

.testimg img {
    width: 20px;
}
.notetext {
    color: #292929;
    font-family: Texta Alt Italic;
    font-size: 18px;
}
.setcontain{
	margin-left:81px !important;
}
.setcontain2{
	margin-right:114px !important;
}


.setresclick {
    color: #494949 !important;
    font-family: Texta Bold;
    font-size: 26px;
    text-decoration: none !important;
}
@media screen and (min-width: 480px) {
/*.carousel-inner > .item {
height:600px; 
}*/

.bntnow{
	margin:0% 0% 0% 140%;
}
}

@media screen and (max-width: 480px) {
.notetext {
    font-family: Texta Alt Italic;
    font-size: 12px;
}
.setresclick {
    color: #6c6c6c !important;
    font-family: Texta Regular;
    font-size: 16px;
    text-decoration: none !important;
}
.margintop10 p{
	font-size:15px !important;
}
.standards h2 {
    font-family: Texta Alt Book;
    font-size: 28px !important;
	margin-right:0px !important;
}
.standards h4 {
    font-size: 12px;
    margin-top: 5px;
}
h3, .h3 {
    font-size: 16px;
}

.exp p {
    color: #fff;
    font-size: 12px !important;
}
.clients {
    padding: 0;
}
.setcontain{
	margin-left:0px !important;
}
.setcontain2{
	margin-right:0px !important;
}
.layout-box h3{
	 font-size: 36px !important;
}
.layout-box h2{
	 font-size: 26px !important;
}
.setcontain2 p{
	font-size: 12px !important;
}
.container h2{
	font-size: 24px !important;
}

.setcontain p{
	font-size: 12px !important;
}
.exp {
    background-color: #ff7043;
    padding: 19px 10px 2px 64px;
}
.slider-txt1 {
    position: absolute;
    bottom: 0% !important;
    z-index: 999;
    color: #fff;
    text-align: center;
}

/*.slider-txt h2{
	margin-bottom:0px !important;
}*/
.imgres{
	margin-top:4%;
	width:78% !important;
}
.imagcontain{
	margin-bottom:6%;
}
.widthclass{
	width:45% !important;
}
.platinumgrpimg p {
    font-family: Texta Alt Book;
    font-size: 15px;
    margin: -75px 12px 14px -21px;
}
.goldimgbox p {
    font-family: Texta Alt Book;
    font-size: 13px;
    top: 191px !important;
}
.settext{
	margin:6% 5% -13% 15%;
}
.divtext{
	margin:3% 24% -43px 17%;
}
.standards h2{
	margin-right:56px;
	font-family:Texta Alt Book;
	font-size:34px;
}
.layout-box h6 {
    color: grey;
    font-family: Texta Alt Book;
    font-size: 13px !important;
    margin-bottom: 29px !important;
}
}
@media screen and (max-width: 720px)and (min-width:481px){
	.goldimgbox p {
    top: 288px !important;
}
.platinumgrpimg p {
    color: #fff;
    left: 40%;
    margin: -171px 7px 8px -46px;
    position: absolute;
}
.setcontain2 {
    margin-right: 52px !important;
}
.client-box {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 30px;
}
.clintres{
	    margin-left: 0;
		margin-top: 30px;
		margin-bottom: -150px;
}
.clintres h1
{
	 font-size: 48px !important;
}
.trybtn{
	margin: 23px 11px 104px 445px !important;
    width: 25% !important;
}
.clintres p{
	 font-size: 17px !important;
}

.setup p {
    font-size: 16px !important;
}
h2, .h2 {
    font-size: 43px !important;
}
.clients h3 {
    color: #ff7043;
    font-family: Texta Alt Book;
    font-size: 32px !important;
    margin-bottom: 10px;
}

}

